Bug 1387275 - Please add support for cantor, fftw, netcdf and hdf5
Summary: Please add support for cantor, fftw, netcdf and hdf5
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: LabPlot
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-20 14:04 UTC by Christian Dersch
Modified: 2017-07-31 18:40 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-11-08 04:58:58 UTC


Attachments (Terms of Use)

Description Christian Dersch 2016-10-20 14:04:25 UTC
LabPlot added support for cantor and also some additional file formats: NetCDF and HDF5. We already have the required libraries in Fedora. Also Fourier is now supported (fftw). Please add support to Labplot by adding them as BuildRequires :)

cantor-devel
fftw-devel
hdf5-devel
netcdf-devel

Thank you very much in advance! I can also act as a comaintainer for the package if you want.

Comment 1 Mukundan Ragavan 2016-11-01 22:33:34 UTC
Thank you for volunteering as co-maintainer. please request permissions on pkgdb or let me know your FAS username ..

I am building the package locally at the moment and will build and update as soon as I verify nothing seems broken.

Comment 2 Mukundan Ragavan 2016-11-01 22:36:34 UTC
oh wait! I see that you have already requested on pkgdb.

Sorry about the delay. I am just catching up on my fedora stuff. I will approve it shortly.

Comment 3 Fedora Update System 2016-11-02 01:14:00 UTC
LabPlot-2.3.0-6.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f158654176

Comment 4 Fedora Update System 2016-11-02 01:26:56 UTC
LabPlot-2.3.0-6.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-de071986fc

Comment 5 Fedora Update System 2016-11-02 14:52:53 UTC
LabPlot-2.3.0-6.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f158654176

Comment 6 Fedora Update System 2016-11-03 18:30:33 UTC
LabPlot-2.3.0-6.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2016-11-05 03:31:59 UTC
LabPlot-2.3.0-6.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-de071986fc

Comment 8 Fedora Update System 2016-11-08 04:58:58 UTC
LabPlot-2.3.0-6.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-11-19 17:23:30 UTC
LabPlot-2.3.0-6.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.